.version.index /* version checker */
{
	color: #0000FD;
	background-color: #CD17AA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 480px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u4754-3
{
	z-index: 30;
	width: 1160px;
	min-height: 186px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u5852
{
	z-index: 68;
	width: 387px;
	top: 17px;
	left: 50%;
	margin-left: -480px;
}

#pu5604
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
}

#u5604
{
	z-index: 70;
	width: 250px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#slideshowu6657
{
	z-index: 2;
	width: 0.01px;
	height: 400px;
	margin-left: 104px;
	margin-top: 84px;
	position: relative;
}

#u6676
{
	position: absolute;
	width: 745px;
	height: 360px;
	background-color: transparent;
}

#u6676popup
{
	z-index: 3;
}

#u7012
{
	z-index: 4;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7021
{
	z-index: 6;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7021_img
{
	margin-left: -27px;
	margin-right: -28px;
}

#u7030
{
	z-index: 8;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7030_img
{
	margin-top: -20px;
	margin-bottom: -21px;
}

#u7039
{
	z-index: 10;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7039_img
{
	margin-left: -49px;
	margin-right: -50px;
}

#u7048
{
	z-index: 12;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7057
{
	z-index: 14;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7057_img
{
	margin-left: -84px;
	margin-right: -83px;
}

#u7066
{
	z-index: 16;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6786
{
	z-index: 18;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6795
{
	z-index: 20;
	width: 745px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7021_clip,#u7030_clip,#u7039_clip,#u7048_clip,#u7057_clip,#u6786_clip,#u6795_clip
{
	overflow: hidden;
	width: 745px;
	height: 360px;
}

#u7048_img,#u6786_img,#u6795_img
{
	margin-left: -35px;
	margin-right: -36px;
}

#u6674-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 615px;
}

#u6674-4popup
{
	z-index: 22;
}

#u6674
{
	color: #999999;
}

#u6664-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 715px;
}

#u6664-4popup
{
	z-index: 26;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu1559
{
	z-index: 37;
	width: 530px;
	top: 49px;
	left: 50%;
	margin-left: -50px;
}

#u1560
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1563
{
	width: 104px;
	padding-bottom: 15px;
}

#u1563:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1563:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1565-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1563:hover #u1565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1563:active #u1565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2125
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 106px;
}

#u2126
{
	width: 104px;
	padding-bottom: 15px;
}

#u1563.MuseMenuActive,#u2126:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u2126:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u2129-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1563.MuseMenuActive #u1565-4,#u2126:hover #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2126:active #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1588
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 212px;
}

#u1589
{
	width: 104px;
	padding-bottom: 15px;
}

#u2126.MuseMenuActive,#u1589:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1589:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1589.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1591-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2126.MuseMenuActive #u2129-4,#u1589:hover #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1589:active #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1589.MuseMenuActive #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2747
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 318px;
}

#u2748
{
	width: 105px;
	padding-bottom: 15px;
}

#u2748:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2748:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2751-4
{
	width: 105px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2748:hover #u2751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u2748:active #u2751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1595
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 425px;
}

#u1596
{
	width: 105px;
	padding-bottom: 15px;
}

#u2748.MuseMenuActive,#u1596:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1596:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1596.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1597-4
{
	width: 105px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2748.MuseMenuActive #u2751-4,#u1596:hover #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1596:active #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1596.MuseMenuActive #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1704-4
{
	z-index: 33;
	width: 420px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 661px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -661px;
}

